@charset "utf-8";
/* CSS Document */

/* Main Menu */

ul#main-menu {
	font-family: 'Lato', sans-serif;
	font-family: 13px;
	font-weight: 300;
	list-style: none;
	position: static;
	cursor: pointer;
	left: auto;
	width: auto;
	top: auto;
}

ul#main-menu > ul {
	list-style: none;
	opacity: 0;
}

ul#main-menu li {
	border-bottom: 1px solid #fff;
	width: 100%;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: #023A73;
	color: #FFF;
	text-decoration: none;
}

ul#main-menu li:hover {
	background-color: #0099FF;
	color: #023A73;
	text-decoration: none;
}

ul#main-menu li:first-child {
	border-radius: 0 0px 0 0;
}

ul#main-menu li a {
	color: #fff;
	text-decoration: none;
}

ul#main-menu i {
	padding-right: 15px;
	padding-left: 5px;
}

/* Submenu */

#submenu {
	color: #fff;
	position: absolute;
	width: 120px;
	left: 202px;
	margin-top: -50px;
}

ul#submenu > li {
	padding: 10px;
}

ul#main-menu ul#submenu.show-submenu {
	opacity: 1;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul#main-menu ul#submenu.hide-submenu {
	cursor: pointer;
	display: none;
}
